## lazr.delegates 1.2.0

=== debian/changelog ===
lazr.delegates (1.2.0-0ubuntu3) raring; urgency=low

  * debian/watch: Add.
  * debian/copyright:
    - Update obsolete field names.
    - Update Format URI.
  * debian/control:
    - Add Homepage field.
    - Bump Standards-Version to 3.9.4.
  * debian/COPYING: Remove, as debian/copyright already exists.
  * debian/docs: Remove accordingly.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 13 Jan 2013 22:49:12 -0500

lazr.delegates (1.2.0-0ubuntu2) raring; urgency=low

  * Update to use dh_python2.
  * Removed debian/pycompat not needed.
  * Increased debian/compat to 7.
  * Use dh7 tiny rules.
  * Use Source Format 3.0 quilt.
  * Removed undocumented addition of COPYING and reverted the undocumented
    change to src/*egg-info/SOURCES.txt, added back as a quilt patch.
  * debian/control
    - removed cdbs and python-central from B-D.
    - increased debhelper to 7.0.50.
    - increased python to 2.6.6-3~.
    - added python-zope.interface to B-D to elemenate pydist warnings during
      build.
    - use X-P-V instead of XS-P-V.
    - remove XB-P-V not needed.

 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 23 Nov 2012 19:13:55 -0500

lazr.delegates (1.2.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 25 Jun 2012 01:06:10 -0400

lazr.delegates (1.1.0-0ubuntu2) oneiric; urgency=low

  * Remove langpack.mk; it no longer exists, and this package has no
    translatable text anyway (LP: #833025).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 11 Sep 2011 16:27:21 +0100

lazr.delegates (1.1.0-0ubuntu1) lucid; urgency=low

  * Initial release.

 -- Danny Tamez <danny.tamez@canonical.com>  Thu, 28 Jan 2010 09:54:53 -0600
