=== debian/control ===
Source: lazr.delegates
Section: python
Priority: extra
Homepage: http://pypi.python.org/pypi/lazr.delegates
Build-Depends: debhelper (>= 7.0.50),
 python (>= 2.6.6-3~),
 python-setuptools,
 python-zope.interface
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.4
X-Python-Version: >= 2.6

Package: python-lazr.delegates
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-zopeinterface | python-zope.interface
Description: Easily write objects that delegate behavior
 The lazr.delegates package makes it easy to write objects that
 delegate behavior to another object. The new object adds some
 property or behavior on to the other object, while still providing
 the underlying interface, and delegating behavior.
