=== debian/watch ===
version=3
http://pypi.python.org/packages/source/l/lazr.delegates/lazr.delegates-(.+).tar.gz
