## lazr.delegates 2.0.1

=== debian/changelog ===
lazr.delegates (2.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #758828)

 -- Barry Warsaw <barry@debian.org>  Thu, 21 Aug 2014 19:27:12 -0400
