=== debian/control ===
Source: lazr.delegates
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team
           <python-modules-team@lists.alioth.debian.org>
Homepage: https://launchpad.net/lazr.delegates
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-docutils,
               python-nose,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python-zope.interface,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-zope.interface
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/python-modules/packages/lazr.delegates.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/lazr.delegates.git

Package: python-lazr.delegates
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-lazr.delegates-doc
Description: easily write objects that delegate behavior
 The ``lazr.delegates`` package makes it easy to write objects that delegate
 behavior to another object. The new object adds some property or behavior on
 to the other object, while still providing the underlying interface, and
 delegating behavior.
 .
 This is the Python 2 version.

Package: python3-lazr.delegates
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-lazr.delegates-doc
Description: easily write objects that delegate behavior
 The ``lazr.delegates`` package makes it easy to write objects that delegate
 behavior to another object. The new object adds some property or behavior on
 to the other object, while still providing the underlying interface, and
 delegating behavior.
 .
 This is the Python 3 version.

Package: python-lazr.delegates-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: easily write objects that delegate behavior
 The ``lazr.delegates`` package makes it easy to write objects that delegate
 behavior to another object. The new object adds some property or behavior on
 to the other object, while still providing the underlying interface, and
 delegating behavior.
 .
 This is the common documentation package.
