=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lazr.delegates
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_install:
	dh_install
	rm -f debian/python-lazr.delegates/usr/lib/python2.7/dist-packages/lazr/delegates/_python3.py
	rm -f debian/python3-lazr.delegates/usr/lib/python3.*/dist-packages/lazr/delegates/_python2.py

override_dh_installdocs:
	python setup.py build_sphinx
	dh_installdocs

override_dh_sphinxdoc:
	dh_sphinxdoc
	find debian/python-lazr.delegates-doc -name .pybuild | xargs rm -rf
