=== debian/watch ===
version=3
https://pypi.python.org/packages/source/l/lazr.delegates/lazr.delegates-(.*).tar.gz
