## lazr.delegates 2.0.2

=== debian/changelog ===
lazr.delegates (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bumped Standards-Version to 3.9.6 with no other changes needed.
  * d/rules: Added PYBUILD_TEST_NOSE=1 to invoke the correct test runner.
  * d/watch: Use the pypi.debian.net redirector.
  * d/copyright: Refactor sections to keep lintian happy.

 -- Barry Warsaw <barry@debian.org>  Mon, 08 Jun 2015 18:15:16 -0400
