## lazr.delegates 2.0.3

=== debian/changelog ===
lazr.delegates (2.0.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove XS-Testsuite field, not needed anymore

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936821
  * debian/README.source
    - remove, outdated and not needed
  * debian/control
    - bump Standards-Version to 4.4.1 (no changes needed)
    - dedup short descriptions

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Oct 2019 12:52:21 -0400

lazr.delegates (2.0.3-1) unstable; urgency=medium

  * New upstream release.
  * d/watch, d/upstream/signing-key.asc: Use the upstream signing key.

 -- Barry Warsaw <barry@debian.org>  Wed, 08 Jul 2015 11:23:05 -0400
