=== debian/control ===
Source: lazr.delegates
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>
Homepage: https://launchpad.net/lazr.delegates
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-docutils,
               python3-sphinx (>= 1.0.7+dfsg-1~),
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-zope.interface
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/python-team/modules/lazr.delegates.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/lazr.delegates

Package: python3-lazr.delegates
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-lazr.delegates-doc
Description: easily write objects that delegate behavior
 The ``lazr.delegates`` package makes it easy to write objects that delegate
 behavior to another object. The new object adds some property or behavior on
 to the other object, while still providing the underlying interface, and
 delegating behavior.
 .
 This is the Python 3 version.

Package: python-lazr.delegates-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: easily write objects that delegate behavior (documentation)
 The ``lazr.delegates`` package makes it easy to write objects that delegate
 behavior to another object. The new object adds some property or behavior on
 to the other object, while still providing the underlying interface, and
 delegating behavior.
 .
 This is the common documentation package.
