## lazr.delegates 2.0.4

=== debian/changelog ===
lazr.delegates (2.0.4-1) unstable; urgency=medium

  * d/upstream/signing-key.asc: Replace with my key.
  * New upstream release.
  * Run the doctests as well.

 -- Colin Watson <cjwatson@debian.org>  Sun, 11 Dec 2022 23:15:07 +0000

lazr.delegates (2.0.3-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Colin Watson ]
  * Switch from nose to pytest (closes: #1018391).
  * Add myself to Uploaders.

 -- Colin Watson <cjwatson@debian.org>  Sat, 10 Dec 2022 00:17:27 +0000

lazr.delegates (2.0.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-sphinx.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 04:09:04 +0100

lazr.delegates (2.0.3-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-lazr.delegates-doc: Add Multi-Arch: foreign.
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970147
  * Bump debhelper from old 12 to 13.
  * Re-export upstream signing key without extra signatures.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Tue, 03 May 2022 21:45:36 -0400
