=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=lazr.delegates
-export PYBUILD_TEST_NOSE=1
+export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=--doctest-glob '*.rst'
 #export DH_VERBOSE=1
 
 %:
