## lazr.delegates 2.1.0

=== debian/changelog ===
lazr.delegates (2.1.0-1) unstable; urgency=medium

  * Update watch file format version to 4.
  * Update standards version to 4.6.2, no changes needed.
  * Use sphinx-build rather than "setup.py build_sphinx" (closes: #1042618).
  * Drop upstream GPG signatures, no longer supported by PyPI.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 31 Jul 2023 18:27:25 +0100
