=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: lazr.delegates
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Barry Warsaw <barry@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Homepage: https://launchpad.net/lazr.delegates
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-docutils,
-               python3-sphinx (>= 1.0.7+dfsg-1~),
+               python3-sphinx,
                python3-all,
-               python3-nose,
+               python3-pytest,
                python3-setuptools,
                python3-zope.interface
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/python-team/modules/lazr.delegates.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/lazr.delegates
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/python-team/packages/lazr.delegates.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/lazr.delegates
 
 Package: python3-lazr.delegates
 Architecture: all
@@ -32,6 +32,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: easily write objects that delegate behavior (documentation)
  The ``lazr.delegates`` package makes it easy to write objects that delegate
  behavior to another object. The new object adds some property or behavior on
