=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lazr.delegates
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--doctest-glob '*.rst'
#export DH_VERBOSE=1

PY3DEFAULT := $(shell py3versions -d)

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	PYTHONPATH=debian/python3-lazr.delegates/usr/lib/$(PY3DEFAULT)/dist-packages \
		sphinx-build -b html src/lazr/delegates/docs build/sphinx/html
	dh_installdocs
