## lazr.delegates 2.1.1

=== debian/changelog ===
lazr.delegates (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Use pybuild-plugin-pyproject.
  * Add Rules-Requires-Root: no.
  * Switch to autopkgtest-pkg-pybuild.
  * Mark python3-pytest build-dependency with <!nocheck>.

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Dec 2024 14:04:37 +0000
