=== debian/control ===
--- 
+++ 
@@ -5,16 +5,20 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
+               pybuild-plugin-pyproject,
+               python3-all,
                python3-docutils,
+               python3-pytest <!nocheck>,
+               python3-setuptools,
                python3-sphinx,
-               python3-all,
-               python3-pytest,
-               python3-setuptools,
-               python3-zope.interface
+               python3-zope.interface,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/lazr.delegates.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lazr.delegates
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-lazr.delegates
 Architecture: all
